package helpers

import (
	"os"
)

// Version Constants
const versionNum string = "2024.3.0"
const versionSuffix string = "beta"
const Version string = versionNum + "-" + versionSuffix

// Environment Variables
var Runtime string = getRuntime()

// Functions
func getRuntime() string {
	var runtimeEnv string = os.Getenv("runtime")
	if runtimeEnv == "" {
		runtimeEnv = "unknown"
	}
	return runtimeEnv
}
